data:
  activityKind:
    description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  - description: Надання інших допоміжних комерційних послуг, н.в.і.у.
    id: '82.99'
    scheme: КВЕД
  - description: Видання іншого програмного забезпечення
    id: '58.29'
    scheme: КВЕД
  - description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  - description: Оброблення даних, розміщення інформації на веб-вузлах і пов'язана
      з ними діяльність
    id: '63.11'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Діяльність у сфері архітектури
    id: '71.11'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '79049'
    streetAddress: Україна, 79049, Львівська обл., місто Львів, ВУЛИЦЯ СКРИПНИКА,
      будинок 21, квартира 47
  founders:
  - address:
      countryName: Україна
      postalCode: '81115'
      streetAddress: Україна, 81115, Львівська обл., Пустомитівський р-н, село Оброшине,
        ВУЛИЦЯ ПІВДЕННА, будинок 17А
    capital: 19800
    first_middle_name: ЯРОСЛАВ МИКОЛАЙОВИЧ
    last_name: ВИСОЦЬКИЙ
    name: ВИСОЦЬКИЙ ЯРОСЛАВ МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '41431514'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЄДИНИЙ СЕРВІС"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ,ДИРЕКТОР
  name: ТОВ "ЄДИНИЙ СЕРВІС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 49c7bb6740454c34b682f345fd9e98f7
  sourceDate: '2022-10-05T21:03:30+00:00'
  sourceRequests:
  - req-df125379-8b1c-4af3-853a-51448bf4947a
  version: 2.0.0
